Skip to navigation

Create link to page for manually reviewing IDs

View as Markdown

This method returns the URL of the page that allows a sender to manually review the ID of a recipient.

Authentication

AuthorizationBearer

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token> on every request except GET /v2.1 and GET /service_information, which are public discovery endpoints.

Path parameters

accountIdstringRequired

A value that identifies your account. This value is automatically generated by Docusign for any account you create. Copy the value from the API Account ID field in the AppsI and Keys page.

envelopeIdstringRequired

The envelope’s GUID.

Example: 93be49ab-xxxx-xxxx-xxxx-f752070d71ec

recipientIdstringRequired

A GUID value that Docusign assigns to identify each recipient in an envelope. This value is globally unique for all recipients, not just those in your account.

The specified recipient must belong to a workflow that allows the manual review of IDs. In addition, the status of the automatic verification for this recipient must return Failed and the value of the vendorFailureStatusCode field must be MANUAL_REVIEW_STARTED as shown in the following extract of a response to the GET ENVELOPE method:

"recipientAuthenticationStatus": {
       "identityVerificationResult": {
             "status": "Failed",
             "eventTimestamp": "2020-09-04T16:59:42.8045667Z",
             "vendorFailureStatusCode": "MANUAL_REVIEW_STARTED"
        }
  }

Response

Successful response.
urlstringOptional
URL for the template edit view.

Errors

400
Bad Request Error